
/*  Basic Elements  */
body {background:url(/templates/v3/images/backgrounds/patterns/body-bg.jpg) repeat 0 0;}
h1 {font-size:32px; color:#f6a31b;}
h2 {font-size:24px; color:#2992cf;}
h3 {font-size:21px; color:#f6a31b;}
h4 {font-size:18px; color:#f26b23;}
h5 {font-size:16px; color:#fff;}
p {color:#d1cfcf; font-size:14px; line-height:1.6em;}
a {text-decoration:none; color:#f26b23;}
a:hover {color:#2992cf;}
nav ul {list-style:none;}

h1, h2, h3, h4, h5, h6 {cursor:default;}

::selection {background-color: rgba(246, 163, 27, 1); color:#fff; text-shadow: none; filter:none;}
::-moz-selection {background-color: rgba(246, 163, 27, 1); color:#fff; text-shadow: none; filter:none;}
*:focus {outline: none;}
* {-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}


/*  Transitions  */
a, input, textarea, img, span, button, .form .select {transition:all 275ms ease-in-out;}
.login, .dropdown {transition:all 350ms ease-in-out;}
.checkbox, .radio {transition:none;}


/*  Forms  */
label {display:block; line-height:1em;}
input, textarea, select, .form .select {border-radius:3px; background:none no-repeat scroll right center #fff; color:#7f7f7f; padding:.5em .5em .2em .5em; font-size:16px; border:1px solid #1675ac; width:100%;}
textarea {background:none no-repeat scroll right 3% #fff;}
input:focus, textarea:focus {border:1px solid #f6a31b; color:#646464;}
.checkboxes label {display:inline; position:relative; top:-2px;}
.checkboxes input {width:auto; padding:0;}
.holder {overflow:hidden;}
.half div {width:50%; float:left;}


/*  Font Declarations  */
h1, h2, h3, h4, h5, h6, label, .forget, .login .submit input, .signup, .login-tab, header .social p, .main-nav, .quick-signup input, .button, .cta, .icon, .footer-nav .category, .copyright-info, .subnav, .breadcrumbs, .load-more, .plan, .highlights p, .form p {font-family:sans-serif; font-weight:normal;}
p, .login input, .subnav .dropdown a {font-family:"DroidSansRegular", sans-serif;}
input, textarea, select, .recruit-comm-achieve, .read-more, .posted, .footer-nav, .highlights .features-list li, .select, .tweet_time {font-family:"DroidSansBold", sans-serif;}
blockquote, .testimonials span, .inner-testimonials span {font-family:"DroidSerifItalic", serif; font-style:normal;}
.button{text-transform:uppercase;}
h2{text-transform:uppercase;}
#submit{text-transform:uppercase;}

/*  Standard Classes  */
.center {width:940px; margin:auto; position:relative;}
.left {float:left;}
.right {float:right;}
.clear {clear:both;}
.visible {display:block;}
.hidden {display:none;}
.overflow {overflow:hidden;}
.blue-stripe {background:url(../images/backgrounds/patterns/dark-stripes.png) repeat 0 0;}
.button {border:1px solid #ed3807; color:#fff; display:block; text-align:center; padding:0.5em 0.5em 0.1em; border-radius:4px; font-size:21px; background:#f26b23; box-shadow:inset 0px 0px 5px 0px rgba(198, 42, 11, .7); text-shadow:0px -1px 0px rgba(182, 102, 33, .25);}
	.button:hover {background:#fd8040; text-shadow:0px -1px 0px rgba(182, 102, 33, .25), 0px 0px 10px rgba(255, 255, 255, .8); color:#fff;}


/*  Page Backgrounds  */
.bg-image.home {background:url(../images/backgrounds/homepage.jpg) no-repeat center top #040d12;background-size:cover;}
.bg-image.about {background:url(../images/backgrounds/about2.jpg) no-repeat center top;}
.bg-image.customer-success {background:url(../images/backgrounds/customer-success2.jpg) no-repeat center top;}
.bg-image.features-overview {background:url(../images/backgrounds/features-overview2.jpg) no-repeat center top;}
.bg-image.game-wow {background:url(../images/backgrounds/game-wow.jpg) no-repeat center top;}
.bg-image.plan-comparison {background:url(../images/backgrounds/plan-comparison2.jpg) no-repeat center top;}
.bg-image.specific-features {background:url(../images/backgrounds/specific-features.jpg) no-repeat center top;}
.bg-image.contact-us {background:url(../images/backgrounds/contact2.jpg) no-repeat center top;}
.bg-image.mobile {background:url(../images/backgrounds/mobileApp.jpg) no-repeat center top;}

/*  Template  */
header {border-top:2px solid #1681bf; border-bottom:1px solid #08161d; height:60px;}
.home-nav {background:url(../images/backgrounds/home-nav.png) no-repeat 0 0; height:101px;}
.logo {float:left;}
.home-nav .logo {margin-left:4px; display:block; width:293px; height:101px; position:relative; z-index:1;}
.home-nav .logo img {margin-top:13px;}

.inner-nav {background:url(../images/backgrounds/inner-nav.jpg) no-repeat 0 0; height:58px;}
.inner-nav .logo {display:block; width:297px; height:54px;}
.inner-nav .logo img {margin-top:8px;}

/*  Social Header  */
.social {overflow:hidden; float:left;}
.social p {margin:0; font-size:12px; color:#86827d; float:left; padding-top:1px; cursor:default; line-height:1.2em;}
.social ul {overflow:hidden; margin:0 0 0 5px; float:left; list-style:none;}
.social li {float:left; text-indent:-99999px; width:15px; height:13px; margin-left:7px;}
	.social li:first-child {margin-left:0;}
.social a {display:block; opacity:.8; width:15px; height:13px;}
	.social a:hover {opacity:1;}
.facebook a {background:url(../images/facebook.png) no-repeat center center;}
.twitter a {background:url(../images/twitter.png) no-repeat center center;}
.gplus a {background:url(../images/gplus.png) no-repeat center center;}
header .social {margin-left:150px; padding-top:5px;}

/*  Main Nav  */
.main-nav {float:right; margin:15px 0 0 0px;}
.main-nav ul {margin:0; overflow:hidden;}
.main-nav li {float:left; margin-left:23px;}
	.main-nav li:first-child {margin-left:0;}
.main-nav a {font-size:14px; color:#fff;}
	.main-nav a:hover, .main-nav li.active a {color:#f26424;}

/*  Mini Login Form  */
.login {position:absolute; top:-160px; right:0; width:220px; height:160px; background:url(../images/backgrounds/patterns/login-bg.jpg) repeat 0 0; z-index:3; border-radius:0px 0px 0px 3px; border-bottom:2px solid #1681bf;}
	.login.active {top:0; border-bottom:none;}
.login form {padding:10px 10px 0;overflow:hidden;height: 120px;}
.login label {color:#85c6ec; font-size:12px;}
.login input {font-size:12px;}
.login div {/* Zoom Changes margin-bottom:.7em; */}
	.login form div:last-child {margin-bottom:0;}
.forget {margin:-7px 0 0;}
.forget a {font-size:9px; color:#85c6ec; clear:both;}
	.forget a:hover {color:#F6A31B;}
.submit input {font-size:14px; color:#fff; background:#fab03a; box-shadow:inset 0px -1em 1em 0px rgba(237, 38, 22, .3); border:none; width:90px; float:right; text-shadow:0px -1px 0px rgba(182, 102, 33, .25);}
	.submit input:hover {background:#fbbc57;}
	.submit input:active {background:#f5a11c;}
.signup a {display:block; background:#2e5a73; color:#fff; font-size:12px; text-align:center; padding:.7em 0 .3em;}
	.signup a:hover {background:#f6a31b;}
.login-tab {width:145px; position:absolute; bottom:-20px; right:0; height:20px; background:url(../images/backgrounds/login-tab.png) no-repeat 0 0; text-align:right; cursor:pointer; font-size:13px; color:#fff; padding:4px 10px 0 17px;}
	.login-tab:hover {color:#fff; text-shadow:0px 0px 10px rgba(255, 255, 255, .5);}
.lock {background:url(../images/icons/small/lock-white.png) no-repeat 0 0; display:block;}

.login label.error {display:none !important;}
.login input.error, .login input.error:focus, .login input.valid, .login input.valid:focus {background-image:none;}
/*  Homepage Header  */
.home .center {height:545px;}
.quick-start {padding-top:100px; width:650px; position:relative;}
.quick-start h1, .quick-start h2 {color:#141210; margin:0; letter-spacing:-.045em;}
.quick-start h1 {font-size:36px; line-height:1em;}
.quick-start h1 span {color:#ee500f;}

.quick-signup {margin-top:10px; background:url(../images/backgrounds/patterns/quick-signup-bg.png) repeat 0 0; border:1px solid #08151c; padding:20px; overflow:hidden; width:640px;}
.quick-signup label {color:#ebebeb; font-size:24px; margin-bottom:5px;}
	.quick-signup label span {color:#ee500f;}
.quick-signup input {font-size:24px; color:#777777; box-shadow:inset 0px 3px 5px 0px rgba(0, 0, 0, .3); width:440px; float:left; border-radius:6px; text-transform:none;}
	.quick-signup input:focus {box-shadow:none; color:#1d485f;}
.quick-signup .signup {background:url(../images/signup-arrow.png) no-repeat 115px 13px #f26b23; color:#fff; text-shadow:0px -1px 0px rgba(182, 102, 33, .25); width:140px; text-transform:uppercase; border:1px solid #e64e0e; float:right;  box-shadow:inset 0px 0px 5px 0px rgba(198, 42, 11, .7); padding-right:1em;}
	.quick-signup .signup:hover {background:url(../images/signup-arrow.png) no-repeat 115px 13px #fd8040; text-shadow:0px -1px 0px rgba(182, 102, 33, .25), 0px 0px 10px rgba(255, 255, 255, .8); border:1px solid #e64e0e;}

.quick-signup input:-moz-placeholder {color:#959595; transition:all 250ms ease-in-out;}
.quick-signup ::-webkit-input-placeholder {color:#959595; transition:all 250ms ease-in-out;}
	.quick-signup input:focus:-moz-placeholder {color:transparent;}
	.quick-signup :focus::-webkit-input-placeholder {color:transparent;}

.testimonials {position:relative; width:600px; margin-left:20px;}
.testimonials ul {list-style:none; text-align:center; font-size:13px; color:#1f1913; line-height:1.5em; margin-top:1.5em;}
.testimonials blockquote {margin:1em 20px;}
.testimonial-controls {position:absolute; width:640px; z-index:2;}
.testimonial-controls a {display:block; width:15px; height:23px; opacity:.3; margin-top:-73px; cursor:pointer;}
	.testimonial-controls a:hover {opacity:.6;}
.testimonial-controls .prev {background:url(../images/testimonial-prev.png) no-repeat 0 0;}
.testimonial-controls .next {background:url(../images/testimonial-next.png) no-repeat 0 0;}

.silhouettes {background:url(../images/silhouette.png) no-repeat center bottom; height:86px; width:940px; position:absolute; bottom:0;}

/*  Homepage Sub-Head  */
.sub-head {border-top:1px solid #08151c;}
.sub-head h3 {text-align:center; padding:.5em; color:#2992cf;}
.supported-games {border-top:2px solid #08151c; box-shadow:inset 0px -20px 60px 0px rgba(255, 255, 255, .05); height:90px;}
.supported-games-list {width:880px; margin:8px 0 0 30px;}
.supported-games ul {overflow:hidden; list-style:none; margin:1.2em 30px; position:relative; z-index:3;}
.supported-games li {float:left; width:90px; margin:12px 10px; text-align:center;}
.supported-games img {opacity:.7;}
	.supported-games img:hover {opacity:1;}
.games-controls {position:absolute; width:940px; top:33%; z-index:2;}
.games-controls a {width:14px; height:21px; opacity:.1; cursor:pointer;}
	.games-controls a:hover {opacity:.3;}
.games-controls .prev {background:url(../images/games-prev.png) no-repeat 0 0;}
.games-controls .next {background:url(../images/games-next.png) no-repeat 0 0;}

/*  Games Collage  */
.games-collage {background:url(../images/backgrounds/games-montage.jpg) no-repeat center center; height:192px; text-align:center; padding-top:68px;}
.games-collage h4 {font-size:24px; margin:0;}
.games-collage h4 span {display:block; color:#f6a31b; font-size:18px;}

/*  Recruit Communicate Achieve  */
.burst {background:url(../images/backgrounds/burst.png) no-repeat center top;}
.recruit-comm-achieve {overflow:hidden; padding-top:70px;}
.recruit-comm-achieve div {float:left; width:300px; margin-left:20px; padding-left:130px; color:#ddcfc9; font-size:12px; min-height:138px;}
	.recruit-comm-achieve div:first-child {margin-left:0;}
.recruit-comm-achieve h2 {margin:0 0 5px; color:#f6a31b; font-size:18px;}
.recruit-comm-achieve ul {list-style:none; margin:0;}
.recruit-comm-achieve li {background:url(../images/recruit-bullet.png) no-repeat left 4px; padding-left:10px; margin-bottom:10px;}
	.recruit {background:url(../images/flag.png) no-repeat 0 0;}
	.comm {background:url(../images/horn.png) no-repeat 0 0;}
	.achieve {background:url(../images/shield.png) no-repeat 0 0;}

/*  Features  */
.features {padding:40px 0;}
.features h2 {color:#f6a31b;}
.features-list {list-style:none; overflow:hidden;}
.features-list li {float:left; width:460px; color:#fff; font-size:14px; position:relative; margin-bottom:12px; overflow:hidden;}
.image {display:block; float:left; width:40px; height:20px; text-align:center;}
.fade-left {background:url(../images/backgrounds/fade-left.png) no-repeat 0 0;}
.fade-right {background:url(../images/backgrounds/fade-right.png) no-repeat 0 0;}
.feature {float:left; display:block; width:420px;}
.strikethrough {background:url(../images/backgrounds/strikethrough.png) repeat-x center center; text-align:center;}
	.strikethrough span {background:url(../images/backgrounds/patterns/body-bg.jpg) repeat 0 0; padding:0 20px;}
.features .button {width:380px; margin:0 auto;}

/*  Homepage CTAs  */
.cta {overflow:hidden; border:1px solid #08151c; box-shadow:inset 0px -20px 50px 0px rgba(0, 0, 0, .5);}
.cta a {display:block; width:296px; height:123px; border-left:1px solid #08151c; border-right:1px solid #08151c; margin-left:25px; float:left; text-align:center; position:relative; opacity:.8;}
	.cta a:first-child {margin-left:0;}
	.custom-sig {background:url(../images/sig-generator.png) no-repeat 0 0;}
	.advertise {background:url(../images/advertise.png) no-repeat 0 0;}
	.guild-of-the-month {background:url(../images/monthly-guild.png) no-repeat 0 0;}
	.cta a:hover {opacity:1;}
.cta span {background:rgba(0, 0, 0, .8); display:block; color:#fefefe; font-size:16px; padding:.5em .2em .3em; position:absolute; bottom:0; left:0; width:100%;}
	.cta a:hover span {color:#2992cf;}

/*  Blog and Twitter Feeds  */
.latest {overflow:hidden; padding:40px 0 60px;}
.latest h3 {color:#a38d7d;}
.latest > div {width:470px; border-left:1px solid #0a0502; overflow:hidden;}
.latest .blog-feed {border-left:none; padding:20px 20px 20px 0;}
.latest .twitter-feed {padding:20px 0 20px 20px;}
.icon {width:40px; color:#483427; font-size:12px; text-align:center; padding-top:48px; float:left; cursor:default;}
	.blog-feed .icon {background:url(../images/blog-icon.png) no-repeat 0 0;}
	.twitter-feed .icon {background:url(../images/twitter-icon.png) no-repeat 0 0;}
.post {float:left; width:380px; margin-left:20px; color:#d1cfcf; float:left;}
.post h4 {margin:0; color:#fff;}
.post h4 a {color:#fff;}
.post p, .tweet_text {margin:0 0 .4em;}
.tweet_text {font-size:14px; color:#d1cfcf; line-height:1.6em;}
.posted, .tweet_time {font-size:10px; color:#636363; position:relative; top:-5px; cursor:default;}
.tweet_time {display:block; top:3px; margin-bottom:7px;}
	.tweet_time a {color:#636363;}
.read-more {font-size:12px;}
.tweet_list {list-style:none; margin:0 0 8px;}
.tweet_join {display:none;}
.feed-title {display:none;}
.post .feed-item-title {margin-bottom:10px;}
.meta-nav, .rss2html-note {display:none;}

/*  Footer  */
footer {border-top:2px solid #1675ac;}
.footer-logo {background:url(../images/logo-footer.png) no-repeat 0 0; width:49px; height:55px; left:50%; top:-29px; margin-left:-24px; position:absolute; }
/*.footer-monster {background:url(../images/backgrounds/footer-monster.png) no-repeat 0 0; width:417px; height:398px; position:absolute; left:-210px; bottom:-49px; z-index:2;}*/
.footer-monster {background:url(../images/backgrounds/footer-graphic.png) no-repeat 0 0; width:417px; height:398px; position:absolute; left:-180px; bottom:-12px; z-index:2;}

.footer-nav {overflow:hidden; padding-left:220px;}
.footer-nav ul {margin:0 0 0 20px; float:left; padding:50px 0 90px; width:160px;}
.footer-nav li {margin-bottom:5px;}
.footer-nav a {color:#919191; font-size:12px;}
	.footer-nav a:hover, .footer-nav .active a {color:#f26b23;}
.footer-nav .category {font-size:16px; color:#fff; border-bottom:1px solid #030f18; cursor:default;}

.copyright {background:#000; border-top:1px solid #242424; padding-bottom:10px;}
.copyright .center {position:relative; overflow:hidden; z-index:2;}
.copyright .social {width:64px; margin:20px auto 15px; float:none;}
.copyright-info {color:#1c1c1b; float:left; cursor:default; margin-top:-27px;}
.mcafee {float:right; margin-top:-35px;}

/*  Innerpage Subnav  */
.inner-subnav {background:url(../images/backgrounds/inner-header-repeat.jpg) repeat 0 0;}
.inner-subnav-bg {background:url(../images/backgrounds/patterns/dark-stripes.png) repeat scroll 0 0 transparent;}
.subnav {height:49px;}
.subnav ul {margin:0; /* zoom? overflow:hidden;*/ padding:25px 0 5px;}
.subnav li {float:left; margin-left:40px;}
	.subnav li:first-child {margin-left:0;}
.subnav a {color:#fff; font-size:16px; padding-bottom:5px;}
	.subnav li:hover > a, .subnav .active > a {color:#f26424;}

/*  Subnav Dropdown  */
.subnav .dropdown {position:absolute; background-color:#000000; padding:0; opacity:0; z-index:1; margin:5px 0 0 20px; height:0; border-radius:4px;}
	.subnav li:hover .dropdown {opacity:1; height:auto; padding:10px 0 0;}
.subnav .dropdown li {float:none; margin:0;}
.subnav .dropdown a {font-size:16px; padding:7px 10px; color:#FFFFFF; text-transform:none; display:block;}
	.subnav .dropdown a:hover, .subnav .dropdown li.active a {color:#f26424;}
/*  Breadcrumbs  */
.breadcrumbs {background:#000; font-size:16px; padding:12px 0 8px;}
.breadcrumbs a, .breadcrumbs span {color:#5b483f;}
.breadcrumbs a:hover, .breadcrumbs .active {color:#a38d7d;}
.breadcrumbs span {padding:0 5px; cursor:default;}

/*  Innerpage Headers  */
.innerpage h1 {margin:0;}
.innerpage .bg-image {padding-top:60px;}
.intro-text {width:520px; margin-bottom:60px;}
.intro-text span {display:block; clear:both;}

/*  Generic Infoboxes  */
.info-box {padding:30px 30px 15px; margin-bottom:20px; border:1px solid #08151c; overflow:hidden; clear:both;}
.blue-circle {background:url(../images/blue-circle.png) no-repeat 0 0; width:100px; height:100px; text-align:center; padding-top:19px; float:left;}
.info {float:left;}
	.left-icons .info {width:778px; padding-left:30px;}
	.right-icons .info {width:460px;}
.info-box h2 {margin:0;}
.info-box p {margin-top:.25em;}
.icons {width:418px; float:left; padding-left:20px;}
.icons > div {clear:both;}
.icons .icon {width:80px; padding-top:0; text-align:center; float:left; margin-right:10px;}
.icons h3 {float:left; font-size:18px; color:#2992cf;}

.info-box.right-image, .info-box.left-image {padding:0; margin-bottom:40px;}
.right-image div {float:right;}
.left-image div {float:left;}
.info-box .image {width:618px; height:281px;}
.right-image .info, .left-image .info {width:320px;}
.right-image .info {padding:30px 0 0 30px;}
.left-image .info {padding:30px 30px 0 0;}

/*  Main CTA Button  */
.get-started {width:460px; font-size:24px; margin:80px auto; line-height:2em; box-shadow:0px 0px 90px 0px rgba(255, 255, 255, .35);}
.get-started-small{width:260px; font-size:18px; margin:20px auto; line-height:1.8em; box-shadow:0px 0px 90px 0px rgba(255, 255, 255, .35);}
.get-startedmobile {width:460px; font-size:24px; margin:20px 0 20px 0; line-height:2em; box-shadow:0px 0px 20px 0px rgba(255, 255, 255, .35);}
	.get-started:hover {box-shadow:0px 0px 120px 0px rgba(255, 255, 255, .5);}

/*  Case Studies  */
.case-studies {margin-top:60px;}
.case-studies h3 {margin-bottom:.25em;}
.videos {overflow:hidden;}
.videos a {display:block; width:300px; height:170px; border:1px solid #1f6e9d; border-radius:3px; overflow:hidden; position:relative; float:left; margin-left:20px;}
	.videos a:first-child {margin-left:0;}
.play {background:url(../images/play.png) no-repeat 24px center #2992cf; width:60px; height:60px; border-radius:100%; display:block; position:absolute; left:120px; top:50px; box-shadow:0px 0px 10px 0px rgba(0, 0, 0, .3);}
	.videos a:hover {border:1px solid #f26B23;}
	.videos a:hover .play {background:url(../images/play.png) no-repeat 24px center #f26B23; box-shadow:0px 0px 20px 0px rgba(255, 255, 255, .5);}
.lightbox {width:640px; text-align:center;}
.lightbox h3 {margin-bottom:0;}
.lightbox p {margin:.5em 0;}

.inner-testimonials {overflow:hidden; margin:60px 0; font-size:14px;}
.inner-testimonials > div {float:left; width:300px; padding:0 20px; margin-left:20px;}
	.inner-testimonials > div:first-child {margin-left:0;}
.inner-testimonials h4 {color:#f6a31b; background:url(../images/quote-open-yellow.png) no-repeat 0 0; padding-left:30px; margin-bottom:.1em;}
.inner-testimonials blockquote {color:#d1cfcf; line-height:1.8em; margin:0;}
.inner-testimonials span {text-align:right; color:#2992cf; display:block;}
.load-more {float:right; background:#150c07; text-align:center; display:block; width:220px; padding:.8em 0 .4em; margin-top:40px; color:#2992cf;}
	.load-more:hover {color:#f26b23;}
.big-testimonial {text-align:center; color:#d1cfcf; margin:20px 0; padding:20px 0; border-top:1px solid #0d0602; overflow:hidden; position:relative;}
.big-testimonial blockquote {line-height:1.8em; font-size:16px;}
.big-testimonial span {font-size:14px; display:block;}
	.quote {width:25px; height:18px; position:absolute; top:40px;}
	.quote.left {background:url(../images/quote-open-brown.png) no-repeat 0 0; left:0;}
	.quote.right {background:url(../images/quote-close-brown.png) no-repeat 0 0; right:0;}

/*  Plan Comparison Chart  */
.plan {margin-bottom:120px; text-align:center; color:#72a734; font-size:14px; width:100%;}
.plan th {background:url(../images/backgrounds/patterns/button-bg.jpg) repeat 0 0; border-left:1px solid #f27430; border-right:1px solid #df5b15; border-top:1px solid #f47b34; border-bottom:1px solid #f47b34; color:#fff; font-weight:normal; text-shadow:0px -1px 0px rgba(182, 102, 33, .25); font-size:18px;}
.plan td, .plan th {padding:.5em .5em .2em; cursor:default; height:36px;}
.plan td {border:1px solid #212830; background:url(../images/backgrounds/patterns/light-stripes.png) repeat 0 0;}
.plan .table-header {border:1px solid #ed3807;}
.plan .text-left {text-align:left; color:#d1cfcf; padding-left:2em;}
.plan .first td {padding-top:1em;}
.plan .last td {border-bottom:1px solid #193a57;}
.plan .darker {background:url(../images/backgrounds/patterns/dark-stripes.png) repeat 0 0;}
.plan .bigger {font-size:18px;}

.plan .prices {font-size:18px;}
.plan .prices td {box-shadow:inset 0px -20px 20px 0px rgba(0, 0, 0, .6); border:1px solid #193a57; color:#72a734;}
.plan .white {color:#d1cfcf;}
.plan .prices span {display:block; font-size:14px;}

.plan .table-footer {background:url(../images/backgrounds/patterns/body-bg.jpg) repeat 0 0; border:none;}
.plan .table-footer td {border:none; background:none;}
.plan .button {font-size:19px; margin-top:8px;}

/*  Specific Features  */
.highlights {margin-top:40px; border-top:1px solid #0e0703; border-bottom:1px solid #0e0703; padding:20px 0; overflow:hidden;}
.highlights h3 {margin-bottom:0;}
.highlights .features-list {width:720px; float:left;}
.highlights .features-list li {color:#a38d7d; font-size:12px; width:auto;}
.highlights .features-list .image {width:auto; margin-right:5px;}
.highlights .features-list .feature {width:auto; position:relative; top:4px; margin-right:30px;}
.highlights .load-more {margin-top:5px;}
.highlights p {font-size:21px; color:#a38d7d; clear:both; text-align:right;}
.highlights p a {padding-left:5px;}

/*  Contact Form  */
.form-box {margin-bottom:120px;}
.form label, .form .checkboxes .head-label {color:#f6a31b; text-transform:uppercase;}
	.form label span {color:#472d25; font-size:14px; text-transform:none; position:absolute; right:0;}
.form .holder {margin-top:2em;}
	.form .holder:first-child {margin-top:0;}
	.form .holder.last {margin:0 0 1em;}
.form .double {overflow:hidden;}
.form .double > div {float:left; width:47%; margin-left:5%; position:relative;}
		.form .double > div:first-child {margin-left:0;}
.form .single {overflow:hidden;}
.form .single > div {float:left; width:100%; margin-left:5%; position:relative;}
		.form .single > div:first-child {margin-left:0;}
.form input, .form textarea {padding:.7em .7em .4em;}
.form select{width:100%; padding:.7em .7em .3em;}
	.form .select {display:block; position:absolute; width:413px; background:url(../images/select-arrow.png) no-repeat 389px center #fff; padding:.7em .7em .4em;}
	.form .select:hover {border:1px solid #f6a31b; color:#646464;}
optgroup {font-size:14px; font-style:normal; margin-bottom:.5em; padding:.25em;}
.form p {color:#f6a31b; font-size:100%; margin:0;}
.form .inline label {margin:0 20px 0 5px;}
.form .checkboxes label {color:#fff; text-transform:none; position:relative; top:-4px;}
.form .checkboxes {margin-top:2em;}
	.form .checkboxes:first-child {margin-top:0;}
.form .checkboxes ul {overflow:hidden; list-style:none;}
.form .checkboxes li {float:left; width:50%; margin-bottom:.7em;}
.form textarea {height:10.5em; resize:none;}
.form button {width:100%;}
.checkbox, .radio {position:relative; width:20px; height:20px; display:inline-block; background:url(../images/checkboxes.png) no-repeat 0 0;}
.radio {background:url(../images/radio-buttons.png) no-repeat 0 0;}

/*  Validation Styles  */
input.error, textarea.error {background:url(../images/x-red.png) no-repeat 98% center #be6357; color:#9e3527; border:1px solid #ca3a27;}
textarea.error {background:url(../images/x-red.png) no-repeat 98% 3% #be6357;}
label.error {color:#9d3426; position:absolute; right:0; top:2px; font-size:14px; text-transform:none;}
.form .checkboxes label.error {color:#9d3426; position:absolute; right:0; top:2px; font-size:14px; text-transform:none;}
input.error:focus {background:url(../images/x-red.png) no-repeat 98% center #d47265;}
textarea.error:focus {background:url(../images/x-red.png) no-repeat 98% 3% #d47265;}

input.valid, textarea.valid {background:url(../images/check-green.png) no-repeat 98% center #b2f563; border:1px solid #5d921f; color:#233b06;}
textarea.valid {background:url(../images/check-green.png) no-repeat 98% 3% #b2f563;}
input.valid:focus {background:url(../images/check-green.png) no-repeat 98% center #c8fb8b;}
textarea.valid:focus {background:url(../images/check-green.png) no-repeat 98% 3% #c8fb8b;}

/* Production Tweaks */
.info h2 a {color:#2992CF;}
.info h2 a:hover {color:#f6a31b;}

/*  Account Header  */
.account{float:right; }
.account ul {margin:0; margin-top:3px; overflow:hidden;text-transform: uppercase;font-family: "Hammersmith One",sans-serif;font-weight: normal;}
.account li {float:right;}
	.account li:first-child {margin-left:20px;}
.account a {font-size:14px; color:#fff;}
	.account a:hover, .main-nav li.active a {color:#f26424;}
 .errorFrame{background-color:#333333;padding:5px;margin-bottom:20px;}
 .errorFrame h3 {margin-top:0px;margin-bottom:0px;}
 .errorFrame ul {margin-left:20px;color:#FFFFFF;}
 .notification_box{padding:10px;margin-bottom:30px;color:#000000;background-color:#ffffcc;}
 .notification_note{color:#FF0000;}
.info-box ul {line-height:1.6em;margin-left:20px;}

.subnav .dropdown {
padding:0;
z-index:1;
opacity:1;
margin:5px 0 0 10px;
border-radius:0 0 4px 4px;
height:auto;
background: rgba(57,56,49,0.95);
background: -moz-linear-gradient(top, rgba(57,56,49,0.95) 0%, rgba(56,55,49,0.95) 1%, rgba(35,34,29,0.95) 41%, rgba(35,34,29,0.95) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(57,56,49,0.95)), color-stop(1%,rgba(56,55,49,0.95)), color-stop(41%,rgba(35,34,29,0.95)), color-stop(100%,rgba(35,34,29,0.95)));
background: -webkit-linear-gradient(top, rgba(57,56,49,0.95) 0%,rgba(56,55,49,0.95) 1%,rgba(35,34,29,0.95) 41%,rgba(35,34,29,0.95) 100%);
background: -o-linear-gradient(top, rgba(57,56,49,0.95) 0%,rgba(56,55,49,0.95) 1%,rgba(35,34,29,0.95) 41%,rgba(35,34,29,0.95) 100%);
background: -ms-linear-gradient(top, rgba(57,56,49,0.95) 0%,rgba(56,55,49,0.95) 1%,rgba(35,34,29,0.95) 41%,rgba(35,34,29,0.95) 100%);
background: linear-gradient(to bottom, rgba(57,56,49,0.95) 0%,rgba(56,55,49,0.95) 1%,rgba(35,34,29,0.95) 41%,rgba(35,34,29,0.95) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82393831', endColorstr='#8223221d',GradientType=0 );

border-left:1px solid rgba(163,141,125,0.8);
border-right:1px solid rgba(163,141,125,0.8);
border-bottom:1px solid rgba(163,141,125,0.8);
padding:10px 0px 0px 0px;
display:none;
}

#supported-games-list { display: none; }
#testimonials-slider { display: none; }

.wowstead_faq h2 {
    margin-top: 30px;
}

.wowstead_cta_button {
    width: 100%;
}

.wowstead_cta_button img {
    margin: 0 auto;
}

#community-search img {margin:5px;margin-left:0px;}

.alert {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
}

.alert-success {
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #3c763d;
}

.alert-info {
	background-color: #d9edf7;
	border-color: #bce8f1;
	color: #31708f;
}

.alert-warning {
	background-color: #fcf8e3;
	border-color: #faebcc;
	color: #8a6d3b;
}

.alert-danger, .alert-error {
	background-color: #f2dede;
	border-color: #ebccd1;
	color: #a94442;
}

.alert .errorHeader {margin:0px;padding:0px;}